EDIT - feature request #8979

Prevent misuse of field initial for personal names
04/27/2020 02:42 PM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal

Description

Problem in PhycoBank: Field "inital" was used for Intial of given name and inital of family name (without dots).

The problem could be solved probably by a mouse over.

Reference editor und Editoren, bei denen Personennamen verwaltet werden

Initial

Mouseover: Initial of given name followed by a dot.
Mouseover (alternative): Initial(s) of given name(s) followed by a dot.

This might be also relevant for projects, using the TaxEDITor.

Associated revisions

Revision e1e73a5e - 09/06/2021 03:02 PM - Andreas Kohlbecker

fix #8979 tooltip descriptions for all person fields

History

#1 - 04/28/2020 11:10 AM - Andreas Kohlbecker
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.18

#2 - 09/29/2020 12:24 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Phycobank ready for submitters

#3 - 09/06/2021 03:02 PM - Andreas Kohlbecker

- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|e1e73a5eae7239539b205b44b365b52c591ba21d.

#4 - 09/06/2021 03:04 PM - Andreas Kohlbecker

- Tags changed from phycobank to phycobank, phycobank-ready-for-submitters

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

ready for review on 7.9.21

#5 - 09/06/2021 03:04 PM - Andreas Kohlbecker

- Target version changed from Phycobank ready for submitters to Release 5.45

#6 - 09/21/2021 02:13 PM - Andreas Miuller

- Target version changed from Release 5.45 to Release 5.27

#7 - 10/15/2021 12:05 PM - Wolf-Henning Kusber
- % Done changed from 50 to 90
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/e1e73a5eae7239539b205b44b365b52c591ba21d

In Vaadin perfectly implemented there 100%, but did not check the TaxEditor if it is there relevant.

#8 - 10/15/2021 12:06 PM - Wolf-Henning Kusber

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

#9 - 10/15/2021 04:10 PM - Andreas Miiller

- Status changed from Resolved to Closed

#10 - 10/15/2021 04:11 PM - Andreas Miiller
- % Done changed from 90 to 100
